import 'package:flutter_translate/pages/translated_text/translated_text_controller.dart';
import 'package:get/get.dart';

class TranslatedTextBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => TranslatedTextController());
  }
}
